Bug 1031225 - Convert retro changelog plug-in to betxn
Convert retro changelog plug-in to betxn
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Rich Megginson
Sankar Ramalingam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 18:23 EST by Nathan Kinder
Modified: 2014-06-17 23:01 EDT (History)
3 users (show)

See Also:
Fixed In Version: 389-ds-base-1.3.1.6-12.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan Kinder 2013-11-15 18:23:13 EST
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47597

The retro changelog plug-in needs to be converted to a betxn plug-in.  Deadlocks are being seen when this plug-in is enabled, as described in the following FreeIPA ticket:

    https://fedorahosted.org/freeipa/ticket/3967
Comment 5 Ludek Smid 2014-06-13 07:41:35 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.